{
  "name": "try",
  "version": "1.0.0",
  "description": "",
  "main": "apitest.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "base-x": "^5.0.1",
    "ipfs-only-hash": "^4.0.0",
    "openai": "^6.25.0",
    "playwright": "^1.58.2",
    "shelljs": "^0.10.0",
    "tic-crypto": "git+https://git.tic.cc/open/tic-crypto",
    "wo_scripts": "git+https://git.tic.cc/open/wo_scripts",
    "zod": "^4.3.6"
  },
  "devDependencies": {
    "@types/bun": "^1.3.10",
    "ts-node": "^10.9.2",
    "typescript": "^5.9.3"
  }
}
